package it.mice.voila.runtime.entity;

import java.util.ArrayList;
import java.util.Collection;

public class HistoryView {
	private Collection<HistoryViewDate> historyDates = new ArrayList<HistoryViewDate>();

	public Collection<HistoryViewDate> getHistoryDates() {
		return historyDates;
	}

	public void setHistoryDates(Collection<HistoryViewDate> historyDates) {
		this.historyDates = historyDates;
	}
}
